You are supposed to use the json file with DXVK

Go to the common issues to see.

The error I get might be driver related, or more likely because I’m using the amd file, not the radeon file.

And look at that, I can see the launcher with DXVK enabled now.

Once again, I’m a fucking idiot. Fallout 76 doesn’t crash anymore, but the mouse is fucked.

#!/usr/bin/bash
VK_ICD_FILENAMES=/usr/share/vulkan/icd.d/radeon_icd.x86_64.json:/usr/share/vulkan/icd.d/radeon_icd.i686.json DRI_PRIME=1 "$@"

There’s the working script, if using PRIME.

Good luck playing Guild Wars 2 in Linux, the launcher freezes X until I kill it. You need that to download the latest version.